PurchaseCanChangeRenewStatusResponse
Successful response with one PurchaseCanChangeRenewStatus
errorintegerrequired
Always 0 in a successful response
Constant value:
0messagestring | nullnullablerequired
Always null in a successful response
data objectrequired
Resource returned by the operation
purchase_idintegerrequired
Id of the purchase (GET /api/v3/purchases/{purchase_id})
can_change_renew_statusbooleanrequired
Whether the renew status can be set to the one in the status query parameter
metarequired
Always null: only the paginated lists have a meta
Constant value:
nullPurchaseCanChangeRenewStatusResponse
{
"error": 0,
"message": "string",
"data": {
"purchase_id": 0,
"can_change_renew_status": true
}
}